# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libnautilus-extension-docs
pkgbase = nautilus
xdata = pkgtype=split
pkgver = 51beta-1
pkgdesc = Extension interface for Nautilus (documentation)
url = https://apps.gnome.org/Nautilus/
builddate = 1785969857
packager = Fabian Bornschein <fabiscafe@archlinux.org>
size = 1983759
arch = x86_64
license = GPL-3.0-or-later
makedepend = appstream
makedepend = blueprint-compiler
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
checkdepend = python-gobject
checkdepend = weston
